System.Xml 2.0.0.0 4.0.0.0 System.Enum To be added.

Defines the namespace scope.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNamespaceScope

  All namespaces defined in the scope of the current node. This includes the xmlns:xml namespace which is always declared implicitly. The order of the namespaces returned is not defined.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNamespaceScope

  All namespaces defined in the scope of the current node, excluding the xmlns:xml namespace, which is always declared implicitly. The order of the namespaces returned is not defined.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNamespaceScope

  All namespaces that are defined locally at the current node.